using UnityEngine;
using System.Collections;

public class WifeDialog02 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.Wife, 
                "Could you please just leave me alone?"
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return typeof(WifeChoice02);
    }
}
